/******publicÊ½******/
*{box-sizing: border-box;}
/*body { min-width: 1200px; font-family: "Î¢ï¿½ï¿½ï¿½Åºï¿½" !important; color: #666; ) word-break: break-all;
word-wrap: break-word; font: 9pt 'Microsoft YaHei'; margin: 0px; padding: 0px; color: #666; 
-ms-overflow-style: scrollbar;}*/
body{
	  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333; margin:0;
    background-color: #fff;
}
input, button { border: medium none; overflow: visible; font-family: "Î¢ï¿½ï¿½ï¿½Åºï¿½" }
button, select { background: none; border: none; font-family: "Î¢ï¿½ï¿½ï¿½Åºï¿½" !important; }
input:-webkit-autofill {
-webkit-box-shadow:0 0 0px 1000px white inset;
}
input, select, button { outline: medium none; }
textarea { font-family: inherit; font-size: inherit; font-weight: inherit; resize: none; outline: none; font-family: "Î¢ï¿½ï¿½ï¿½Åºï¿½" }
div { margin: 0; padding: 0; }
h1, h2, h3, h4, h5, h6, ul, li, dl, dt, dd, form, img, p { margin: 0; padding: 0; border: none; list-style-type: none; }
a { font-family: 'Microsoft YaHei', STHeiti, sans-serif; color: #666; }
a, a:visited, a:active, a:hover { text-decoration: none !important; }
a:active, a:hover {
    outline: 0;
}
button{cursor:pointer;}
.clear { clear: both; font-size: 0; width: 100%; }
.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden
}
.pos { position: relative; }
.h10 { height: 10px; width: 100%; margin: 0 auto; }
.h15 { height: 15px; width: 100%; margin: 0 auto; }
.h20 { height: 20px; width: 100%; margin: 0 auto; }
.h30 { height: 30px; width: 100%; margin: 0 auto; }
.w1200 { width: 1200px; margin: 0 auto; }
.lf { float: left; }
.rt { float: right; }
.border_01 { border: 1px solid #dfdfdf; }
.fz_orange { color: #FC791D !important; }
.btn_orange:hover { border-radius: 5px; color: #fff; font-size: 12pt; background: #f56e14; }
.btn_gray { border-radius: 5px; color: #fff; font-size: 10pt; background: #B9B9B9; padding: 8px; }
.btn_gray:hover { border-radius: 5px; color: #fff; background: #B9B9B9; }
.btn_blue { border-radius: 5px; color: #fff; font-size: 12pt; background: #2ea7e0; }
.btn_blue:hover { border-radius: 5px; color: #fff; font-size: 12pt; background: #5ABAE7; }
.btn_green { border-radius: 5px; color: #fff; font-size: 12pt; background: #63C058; }
.btn_green:hover { border-radius: 5px; color: #fff; font-size: 12pt; background: #47BF39; }
.pad20 { padding: 20px; }
.borderNo { border: none !important; }
.margNO { margin: 0 !important; }
.color-gray9 { color: #2EA7E0 !important; }
.bg_body { background: #f2f2f2; }
.bg_white{ background: #fff;}

.wide_box { width: 100%; }
.box_width { width: 1200px; margin: 0 auto;position: relative; }
.box_width a:hover,.box_width a:focus {
    color: #2a6496;
}
.bgcolor_top { background: #f3f3f3; border-bottom: 1px solid #e9e9e9; line-height: 30px; font-size: 12px; color: #888; }
.bgcolor_top a { margin-left: 20px; color: #888; }
.bgcolor_top a.regA { margin-right: 10px; color: #4085c6; }
.bgcolor_top a.regB { color: #ec690a; }
.bgcolor_top .fl_left a { margin-left: 10px; }
.web_logo { background: url(../img/logo.gif) no-repeat; height: 81px; width: 355px;}
.web_tele { background: url(../img/tel.png) no-repeat; width: 194px; height: 48px; margin-top: 16px; }
.web_search { width: 580px; height: 81px; padding-left: 50px; }
.input_txt { width: 415px; height: 40px; border: 2px solid #2ea7e0; margin-top: 10px; margin-left: 57px;}
.sel_list { position: absolute; z-index: 20; top: 20px; left: 130px; font-size: 14px;}
.search_tj { padding: 2px 0 0 82px; }
.search_tj a { font-size: 12px; margin-right: 10px; color: #888; }
.search_tj a:hover { color: #2EA7E0; }
.web_search input { position: absolute; top: 15px; left: 130px; width: 350px; font-size: 12px; height: 30px; line-height: 30px; color: #999; padding-left: 60px; }
.web_search button { border: none; width: 90px; height: 40px; position: absolute; top: 10px; right: 0; background: #2ea7e0; color: #fff; font-weight: bold; }
.logo_div { padding: 20px 0; }

.kjyy { width: 300px; border: 1px solid #2ea7e0; }
.kjyy h3 { height: 40px; line-height: 40px; background: #2ea7e0; font-size: 18px; color: #fff; padding-left: 30px; margin: 0; font-family: "Î¢ï¿½ï¿½ï¿½Åºï¿½"; }
.kjyy ul li { margin-bottom: 12px; }
.kjyy ul select { height: 35px; border: 1px solid #e0e0e0; }
.kjyy ul button { width: 255px; background: #e98f34; height: 40px; color: #fff; }
.data_list { background: url(../img/search_ico.gif) no-repeat; }
.data_list li { height: 33px; line-height: 33px; margin: 0 0 8px 50px !important; }
.data_list li strong { display: block; float: right;color:#2ea7e0;width:135px;text-align:center; }
.data_list li span{float:right;}
.w885 { width: 885px; }
.borderA { height: 40px; border-bottom: 2px solid #2ea7e0; margin-bottom: 15px; }
.borderA .fl_a { padding-top: 10px; }
.borderA .fl_a a { display: block; margin-right:20px; height: 20px; float: left; text-align: center; border-right: 1px solid #e0e0e0; line-height: 20px; font-size: 14px; color: #666 !important; }
.share_a { padding: 5px 0 0 25px; }
.share_a a { display: block; float: left; width: 28px; height: 28px; background: url(../img/share_ico.png) no-repeat; text-indent: -999ex; margin: 0 8px; }
.share_a .share_ico0D { background-position: 0 0; }
.share_a .share_ico0D:hover { background-position: 0 -28px; }
.share_a .share_ico0A { background-position: -28px 0; }
.share_a .share_ico0A:hover { background-position: -28px -28px; }
.share_a .share_ico0B { background-position: -56px 0; }
.share_a .share_ico0B:hover { background-position: -56px -28px; }
.share_a .share_ico0C { background-position: -84px 0; }
.share_a .share_ico0C:hover { background-position: -84px -28px; }
.share_a span { float: left; line-height: 30px; }
.w630 { width: 580px; }
.focus_ad { background: #f1f1f1; height: 290px; margin-bottom: 10px;}
.banner{position:relative; overflow: hidden}
.banner ul{position: absolute; height:290px;}
.banner ul li{width:580px; height:290px;float:left}
.banner .dots{
    position: absolute; height:12px;
    left:0; right:0; bottom:0;
}
.banner .dots li.active { background: #2ea7e0; opacity: 1; }
.banner .dots li { display: inline-block; width: 12px; height: 12px; margin: 0 4px; text-indent: -999em; border: 2px solid #2ea7e0; border-radius: 6px; cursor: pointer; opacity: .4; -webkit-transition: background .5s, opacity .5s; -moz-transition: background .5s, opacity .5s; transition: background .5s, opacity .5s; }
.img_nav { height: 75px; padding: 25px 0 0 0; }
.img_nav a { width: 100px; height: 53px; background: url(../img/img_nav.png) no-repeat; float: left; margin: 0 22px; }
.img_nav .img_icoA { background-position: 0 0; }
.img_nav .img_icoA:hover { background-position: 0 -53px; }
.img_nav .img_icoB { background-position: -100px 0; }
.img_nav .img_icoB:hover { background-position: -100px -53px; }
.img_nav .img_icoC { background-position: -200px 0; }
.img_nav .img_icoC:hover { background-position: -200px -53px; }
.img_nav .img_icoD { background-position: -300px 0; }
.img_nav .img_icoD:hover { background-position: -300px -53px; }
.w250 { width: 290px; }
.gg_r { border: 1px solid #e0e0e0; padding: 15px; padding-bottom: 5px; margin-bottom: 10px; }
.tit_tab { height: 40px; line-height: 40px; border-bottom: 1px solid #e0e0e0; }
#myTab { float: left; }
#myTab li { float: left; width: 60px; }
#myTab li { font-size: 14px; }
#myTab li a { color: #666; }
#myTab li.active a { color: #2EA7E0; font-weight: bold; }
.r_more { float: right; font-size: 12px;    color: #428bca; }
.item_list_content li a { font-size: 12px; display: block; line-height: 22px; color: #666; }
.item_list_content li { margin-bottom: 10px; height: 27px; overflow: hidden; }
a.other_f { display: block; height: 40px; line-height: 40px; width: 100%; background: #2ea7e0; margin-bottom: 10px; color: #fff; text-align: center; }
a.other_f:hover { background: #39afe7; color: #fff !important; }

.w895 { width: 895px; overflow: hidden; 
    // min-height: 550px;
}
.w895-h{
  min-height: 550px;
}
.w515{ 
    // min-height: 515px !important;
 }
.h1_tit { height: 50px; line-height: 50px; margin-bottom: 20px; }
.h1_tit h1 { font-size: 21px; font-weight: bold; float: left; margin: 0; line-height: 50px; }
.h1_tit h1 span { font-size: 12px; font-weight: normal; margin-left: 5px; }
.fl_h_01, .fl_h_02, .fl_h_03 { background: url(../img/fl_01.gif) no-repeat; width: 138px; height: 135px; padding: 25px 0 0 33px; font-size: 16px; float: left; }
.fl_h_02 { background: url(../img/fl_02.gif) no-repeat; }
.fl_h_03 { background: url(../img/fl_03.gif) no-repeat; }
.tabbox_tab {
    width: 757px;
    float: left;
    border-top: 1px solid #e9e9e9;
}
.tabbox_tab ul li { float: left;  margin-right: .5%;   width: 7.8%; }
.tabbox_tab ul li a { display: inline-block; text-align: center; width: 100%; height: 100%; font-size: 12px; height: 30px; line-height: 30px; color: #666; overflow:hidden;text-overflow:ellipsis; }
.tabbox_tab ul li.active a { background: #2EA7E0; color: #fff; position: relative; }
.tabbox_tab ul li.active a b { display: block; width: 0; height: 0; border-left: 5px solid transparent; border-right: 5px solid transparent; border-top: 5px solid #2EA7E0; position: absolute; bottom: -5px; left: 24px; }
.fl_h_b { border-top: 1px solid #e0e0e0; padding: 15px 20px; width: 757px; float: left; height: 120px; }
.fl_h_b a { width: 179px; height: 30px; display: block; float: left; font-size: 12px; color: #666; }
.fl_h_b a:hover { color: #999; }
.border-a { border: 1px solid #e9e9e9; }
.border-0{border:0px;}
.border-0>div{border:1px solid #e9e9e9;}

.w290 { width: 290px; overflow: hidden; }
.side_tit { margin: 0; font-size: 18px; color: #2ea7e0; border-bottom: 2px solid #2ea7e0; padding-bottom: 10px; }
.ys_con_box .dots li { width: 8px; height: 8px; border-radius: 10px; text-indent: -9999em; background: #999; margin-right: 5px; }
.ys_con_box .dots li.active { background: #39afe7; }
.ys_box { padding-top: 20px;padding-left: 5px; }
.ys_head img{width: 48px; height: 48px;border-radius: 24px;}
.ys_head { width: 48px; height: 48px; display: block; border-radius: 24px; background: #666; float: left; margin-right: 5px; }
.ys_con_box {  overflow: hidden;margin: 0 auto; background: #fff; }
.ys_con_box li { float: left; overflow: hidden; }
.ys_con_box .dots { position: absolute; top: 25px; right: 20px;margin-top:0; z-index:2;}
.ys_con_box .dots li { width: 8px; height: 8px; border-radius: 10px; text-indent: -9999em; background: #999; margin-right: 5px;cursor:pointer; }
.ys_con_box .dots li.active { background: #39afe7; }
.ys_info { float: left; width: 190px; overflow: hidden; font-size: 12px; }
.ys_info div strong { font-size: 16px; color: #666; }
.ys_info div span { color: #666; margin-left: 0px; font-weight: bold;font-size: 14px;}
.ys_yyinfo { color: #ec963f; padding: 4px 0; }
.ys_yyinfo  a{ color: #ec963f; list-style: none;text-decoration: none;}
.ys_detail {
  overflow: hidden; 
  height: 40px;
  line-height: 20px;
}
.ys_con_ul li:last-child{
  padding-bottom: 30px;
}
.ys_detail .text {
  float: right;
  margin-left: -5px;
  width: 100%;
  word-break: break-all;
}
.ys_detail::before {
  float: left;
  width: 5px;
  content: '';
  height: 40px;
}
.ys_detail::after {
  float: right;
  content: "...";
  height: 20px;
  line-height: 20px;
/* 为三个省略号的宽度 */
  width: 3em;
/* 使盒子不占位置 */
  margin-left: -3em;
/* 移动省略号位置 */
  position: relative;
  left: 100%;
  top: -20px;
  padding-right: 5px;
  background: #fff;
}
.ys_btn { padding-top: 10px; }
.ys_yybtn, .ys_ljbtn { width: 70px; height: 32px; display: block; float: left; text-align: center; line-height: 32px; }
.ys_yybtn { background: #2ea7e0; color: #fff; margin-right: 25px; }
.ys_yybtn:hover { background: #39afe7; color: #fff !important; }
.ys_ljbtn { background: #e6e7e8; color: #666; }
.ys_ljbtn:hover { background: #efefef; color: #666; }
.ys_gline { border-bottom: 1px dashed #e0e0e0; width: 79%; margin: 17px 50px 0;  clear: both; }
.ys_gline-2 { /*border-bottom: 1px dashed #e0e0e0;*/ width: 32%; padding: 5px 50px;  clear: both; }
.ad_list_line span, .ad_list_line a { display: block; width: 284px; height: 85px; float: left; margin-right: 20px; background: #f1f1f1;}
.ad_list_line { margin-bottom: 15px; }

.yylph_head { height: 50px !important; line-height: 50px; }
.yylph_head .ys_tab_d { top: 10px; }
.yylph_head .ys_tab_d ul li a { height: 40px; line-height: 40px; }
#yylph li.active a { background: #f6f6f6; border-bottom: 1px solid #f6f6f6; }
.yy_detail_tit { height: 45px; border-bottom: 1px solid #e0e0e0; padding: 0 20px; }
.yy_detail_tit h1 { float: left; font-size: 12px; margin: 0; line-height: 45px; }
.yy_detail_tit h1 strong { font-size: 18px; }
.ys_tab_d { position: absolute; left: 200px; top: 10px; }
.yy_detail_tit span.color-gray9 { float: right; }
.ys_tab_d ul li { float: left; }
.ys_tab_d ul li a { display: block; width: 150px; height: 35px; line-height: 35px; text-align: center; font-size: 14px; border: 1px solid #dfdfdf; margin-right: 10px; color: #666; }
.ys_tab_d .active a { font-size: 16px; font-weight: bold; border-bottom: 1px solid #fff; color: #2ea7e0; }
.tab-content > .tab-pane {
    display: none;
    visibility: hidden;
}
.tab-content > .active {
    display: block;
    visibility: visible;
}

.yylph_tit { padding: 0 20px; height: 35px; line-height: 35px; background: #f6f6f6; }
.yylph_tit span { float: left; display: block; color: #888; }
.yylph_tit .w1 { width: 340px; }
.yylph_tit .w2 { width: 70px; }
.yylph_tit .w3 { width: 165px; }
.yylph_tit .w4 { width: 138px; }

.yylph_box {
    padding: 20px;
}
.yylph_box ul { float: left; }
.yylph_box ul li { height: 35px; line-height: 35px; }
.yylph_box ul li span { float: right; color: #2ea7e0; }
.yylph_box s {
    float: left;
    margin-top: 9px;
    margin-right: 7px;
    text-decoration: none;
    width: 18px;
    height: 18px;
    line-height: 18px;
}
.nomb { display: block; width: 16px; height: 16px; font-size: 11px; background: #cbcbcb; color: #fff; text-align: center; line-height: 16px; }
.no1 {
    background: #ff4e00;
}
.no2 { background: #ffa800; }
.no3 { background: #00a2ff; }
.yylph_box ul li a { display: block; color: #666; }
.yylph_box ul li a:hover { color: #888 !important}
.yyl_yy { width: 380px; }
.yyl_ks, .yyl_ys {
    width: 205px;
}
.gline_ul {
    margin: 0 15px;
    float: left;
    border-right: 1px solid #e9e9e9;
    height: 345px;
}
.side_tit .amore {
    float: right;
    font-size: 12px;
    line-height: 21px;
}
.phb_fh a {
    color: #666;
}
.phb_fh a:hover { color: #999; }
.phb_fh table th {
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 12px;
    border-bottom: 1px solid #e0e0e0;
}
.phb_fh table td {
    height: 40.5px;
    border-bottom: 1px solid #e0e0e0;
}

/*footerNAV*/
.bg_deep {
    height: 40.5px;
    line-height: 40px;
    text-align: center;
    background: #f0f0f0;
    color: #ccc;
    border-bottom: 1px solid #ECECEC;
    border-top: 1px solid #ECECEC;
}
.bg_deep a {
    margin: 0 15px;
    color: #888;
}
.bg_deep a:hover {
    color: #2EA7E0 !important;
}
/*footer  info*/
.bg_deep2 {
    background: #f5f5f5;
}
.footer_info_b {
    padding: 20px 0;
}
.footer_info li { float: left; }
.ys_hz { background: #2ea7e0; margin-bottom: 15px !important; }
.f_a { font-size: 20px; border-right: 1px solid #e0e0e0; width: 230px; height: 95px; line-height: 95px; color: #888; margin-right: 20px; }
.f_b { background: url(../img/app_down_small.png) no-repeat; width: 190px; height: 95px; }
.f_c { width: 300px; text-align: center; }
.f_c a { width: 50%; margin: 0 auto; height: 40px; line-height: 40px; display: block; font-size: 16px; text-align: center; color: #fff; }
.f_c a:hover { color: #e1e1e1 !important; }
.qd_hz { background: #f3983d; }
.hzhb_a { padding-top: 5px; line-height: 25px; }
.hzhb_a a { width: 130px; margin-right: 15px; color: #888; }
.hzhb_a a:hover { color: #2EA7E0 !important; }
.f_d { width: 460px; }
.f_d h3 { height: 30px; border-bottom: 1px solid #dfdfdf; font-size: 14px; margin: 0; color: #888; font-weight: bold; }
.f_ba { padding: 10px 0 20px 0; text-align: center; font-size: 12px; color: #c8c8c8; border-top: 1px solid #efefef; width: 1200px; margin: 0 auto; }
.f_ba span,.f_ba span a{font-size:14px;color:orange;}
.f_ba a{color:#c8c8c8;}

#moveWindow{
    position: absolute; width:200px; height:220px;
    top:1px ; left:1px; z-index:999;
}
#moveWindow .center_ewm{
    width:200px ; height:220px;
}
#moveWindow .lt_close{
    position: absolute; top:0; right:0;
    cursor: pointer; display: none;
}
#foot_new{
	position: fixed;
	bottom:0; z-index: 100;
	width:100%;
}
#foot_new img{
	width:100%; min-width: 1200px;
}
.aside-index{
    // position: absolute; top:0; right:0;
    float: right;
}
.rmyy-index{
    width: 288px;
    background: rgb(248, 248, 248);
    padding-bottom: 20px;
    margin-bottom: 10px;
  }
  .rmyy-title{
  //    width: 258px;
   //   padding: 15px 15px 0px 15px;
    //  font-size: 18px;
   //   text-align: left;
   margin-top:30px
  }
  .rmyy-item-wrap{
    background: #fff;
    padding: 0 15px;
  }
  .rmyy-item{
      width: 256px;
      position: relative;
      left: 0;
      top: 0;
      // margin-top: 20px;
      // border: 1px solid rgb(219, 219, 219);
      // background: #fff;
      zoom: 1;
  }
  .rmyy-icon{
    width: 20px;
    height: 20px;
    position: absolute;
    left: -25px;
    top: -5px;
    color: #fff;
    font-size: 14px;
    text-align: center;
    line-height: 20px;
    border-radius: 50%;
    background: #ABE2FB;
  }
  .clearfix:after{
    visibility: hidden;
    display: block;
    font-size: 0;
    content: "";
    clear: both;
    height: 0;
  }
  .rmyy-item-pic{
    width: 70px;
    height: 80px;
    float: left;
    background: rgb(0, 0, 0);
  }
  .rmyy-item-pic img{
    width: 100%;
    height: 100%;
  }
  .rmyy-item-content{
    width: 161px;
    height: 80px;
    // padding-bottom: 7px;
    margin-right: 10px;
    float: right;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    // display: inline;
    text-align: left;
  }
  .rmyy-item-content h3 a{
    font-size: 14px;
    line-height: 20px;
    font-weight: 500;
    // color: rgb(43, 43, 43);
    color: #323232;
  }

  .rmyy-item-content p a{
    font-size: 14px;
    line-height: 20px;
    text-align: left;
    color: #61C2F0;
  }
  .ts-btn button{
    width: 70px;
    height: 22px;
        border:1px solid rgba(255,140,40,1);
        border-radius:3px;
        color:rgba(255,140,40,1);
        font-size:13px;
        font-weight:400;
        margin:3px 8px 3px 0px;

  }
  .cjwt-index{
    width: 286px;
    border: 1px solid rgb(219, 219, 219);
    margin-top: 20px;
  }
  .cjwt-index-title{
      padding: 5px;
      font-size: 16px;
      text-align: left;
      font-weight: bold;
      color: #38A7DE;
  }
  .cjwt-index h3{
    height: 38px;
    padding-left: 10px ;
    font-size: 14px;
    line-height: 38px;
    text-align: left;
    color: #515151;
    cursor: pointer;
    background: rgb(248, 248, 248);
    border-top: 1px solid rgb(219, 219, 219);
  }
  .cjwt-index h3 span{
    float: right;
    padding-right: 10px ;
    text-align: right;
    display: block;
    cursor: pointer;
  }
  .cjwt-index .box{
    width: 100%;
    font-size: 14px;
    line-height: 24px;
    text-decoration: none;
    color: #909090;
    border-top: 1px solid rgb(219, 219, 219);
    height: 226px;
    overflow: auto;
    overflow-x: hidden;
    display: none;
  }
  .cjwt-index ul{
      margin: 10px 15px;
      text-decoration: none;
      color: #909090;
      // overflow: hidden;
      width: auto;
      height: 100%;
  }
  .cjwt-index ul h2{
    line-height: 24px;
      font-size: 14px;
      font-weight: bold;
      text-align: left;
      color: #515151;
  }
  .cjwt-index ul p{
    font-size: 12px;
    line-height: 24px;
    text-align: left;
  }
  .cjwt-index .box::-webkit-scrollbar {
    width: 4px;
  }
  .cjwt-index .box::-webkit-scrollbar-thumb {
    background-color: #38A7DE;
  }
  
  .jyfx-index{
    width: 895px;
    // padding-bottom: 40px;
    position: relative;
    left: 0;
    top: 0;
    // border: 1px solid rgb(219, 219, 219);
    // margin-top: 20px;
    overflow: hidden;
  }
  .jyfx-index-title{
    font-size: 18px;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 30px;
    text-align: left;
    // color: #38A7DE;
    border-bottom: 1px solid rgb(219, 219, 219);
  }
  .jyfx-index-title span{
    margin-left: 20px;
    font-size: 12px;
    color: rgb(154, 154, 154);
  }
  .jyfx-btn{
    background:rgba(46,167,224,1);
    width: 85px;
    height: 30px;
    float: right;
    margin-top: 30px;
    font-size: 14px;
    line-height: 30px;
    text-align: center;
    text-decoration: none;
    color: rgb(255, 255, 255);
  }
  .jyfx-btn a{
    color: rgb(255, 255, 255);
  }
  .jyfx-head-pic{
    width:35px;
  height:35px;
  margin: 15px 9px;
  background: #ddd;
  }
  .jyfx-head-pic img{
    width:35px;
  height:35px;
  }
  .jyfx-item dl {
    width: 53px;
    float: left;
  }
  .jyfx-item{
    position: relative;
  }
  .jyfx-item dl dt{
    text-align: center;;
    font-size: 14px;
  }
  .jyfx-fxcon{
      width:  670px;
      float: left;
      margin-left: 25px;
      margin-right: 25px;
      display: inline;
  }
  .jyfx-item{
    overflow: hidden;
    border-bottom: 1px dashed rgb(219, 219, 219);
    margin: 0 15px;
    margin-bottom: 15px;
    padding-bottom: 15px;
  }
  .tab01{
    font-size: 14px;
    margin: 14px 0 10px;
  }
  .tab01 .doc{
    color: #76C4EA;
  }
  .tab02{
    font-size: 14px;
  }
  .tab02 {
    overflow: hidden; 
    height: 40px;
    line-height: 20px;
  }
  .tab02 .text {
    float: right;
    margin-left: -5px;
    width: 100%;
    word-break: break-all;
  }
  .tab02::before {
    float: left;
    width: 5px;
    content: '';
    height: 40px;
  }
  .tab02::after {
    float: right;
    content: "...";
    height: 20px;
    line-height: 20px;
  /* 为三个省略号的宽度 */
    width: 3em;
  /* 使盒子不占位置 */
    margin-left: -3em;
  /* 移动省略号位置 */
    position: relative;
    left: 100%;
    top: -20px;
    padding-right: 5px;
    background: #fff;
  }
  .jyfx-commentTime{
    // float: right;
    position: absolute;
    bottom: 20px;
    right: 6px;
    margin-top: 14px;
  }
  .tab03 img{
    cursor: pointer;
    margin-top: 10px;
    width: 26px;
  }
  .zymyb-index{
    // border:1px solid rgba(204,204,204,1);
    background: rgb(248, 248, 248);
    padding-bottom: 20px;
    width: 288px;
  }
  .zymyb-index .zymyb-title{
    height:50px;
    line-height: 50px;
    // background:rgba(46,167,224,1);
    font-size:18px;
    font-weight:400;
    text-align: center;
    color:#00a2ff;
  }
    .rmyy-index .rmyy-title{
    height:50px;
    line-height: 50px;
    // background:rgba(46,167,224,1);
    font-size:18px;
    font-weight:400;
    text-align: center;
    // color:rgba(255,255,255,1);
    color:#fd4300;
  }
  .fl_h_b2{
    height:inherit!important;
    min-height: 120px;
    }
    .img-center-first{
    width: 229px;
    float: left;
    }
    .img-center-first2{
      float: left;
      width: 229px;
    }
    .img-center-first img{
    cursor: pointer;
    margin-bottom: 5px;
    width:179px;
    height:100px;
    }
    
    .rmyy-item-content p,.rmyy-item-content h3 {white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;}
	
	.large p{
 
    margin: 8px 0;
  }
  .large p a{
    font-size: 16px;
  }
/*
    修改特色专科医院样式和中原名医榜
*/
.rmyy-item-wrap-2{
  // background: #fff;
  background: rgb(248, 248, 248);
  padding:0 15px 0;
}
.rmyy-item:last-child{
  padding-bottom: 15px;
}
.rmyy-item{
  padding-top: 15px;
}
.yuan-1{
  width: 8px;
  height: 8px;
  display: inline-block;
  background: #fd4300;
  border-radius: 50%;
}
.yuan-2{
  width: 10px;
  height: 10px;
  display: inline-block;
  background: #fd4300;
  border-radius: 50%;
  margin: 0 8px;
}
.yuan-3{
  width: 8px;
  height: 8px;
  display: inline-block;
  background: #00a2ff;
  border-radius: 50%;
}
.yuan-4{
  width: 10px;
  height: 10px;
  display: inline-block;
  background: #00a2ff;
  border-radius: 50%;
  margin: 0 8px;
}